Bug 179775 - Review Request: distcc
Review Request: distcc
Status: CLOSED DUPLICATE of bug 174883
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2006-02-02 15:15 EST by Christian Nolte
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-03 02:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Nolte 2006-02-02 15:15:10 EST
Spec Name or Url: http://public.fh-wolfenbuettel.de/~noltec/open-source/distcc/distcc.spec
SRPM Name or Url: http://public.fh-wolfenbuettel.de/~noltec/open-source/distcc/distcc-2.18.3-1.src.rpm
Description: distcc is a program to distribute builds of C, C++, Objective C or Objective C++ code across several machines on a network.

Hi! I have made a package and would like you to review it.

Best regards
Comment 1 Paul Howarth 2006-02-03 02:27:43 EST
You may wish to work with the owner of Bug 174883, who submitted a distcc
package some time ago.

*** This bug has been marked as a duplicate of 174883 ***

Note You need to log in before you can comment on or make changes to this bug.